{
  "id": 5539611,
  "name": "Noah Roth, appellee, v. Carrie Gresham, appellant",
  "name_abbreviation": "Roth v. Gresham",
  "decision_date": "1931-04-14",
  "docket_number": "Gen. No. 8,464",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 28,
    "char_count": 214,
    "ocr_confidence": 0.532,
    "sha256": "11db30356009fd8dc5b5bb26e6cc94d397ccb58d0cb306c55f52410b2aee4d28",
    "simhash": "1:604dada06c8fcc11",
    "word_count": 34
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Noah Roth, appellee, v. Carrie Gresham, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "' C. C. Worthy, for appellant.",
      "William M. Cox, for appellee."
    ],
    "corrections": "",
    "head_matter": "Noah Roth, appellee, v. Carrie Gresham, appellant.\nGen. No. 8,464.\nOpinion filed April 14, 1931.\n' C. C. Worthy, for appellant.\nWilliam M. Cox, for appellee."
  },
  "file_name": "0654-04",
  "first_page_order": 714,
  "last_page_order": 714
}
